Subject: Getting along with the ordinary

From: [email-masked]
Date: Sun, 3 Nov 1991 14:43:00 EET_DST

Dear ccnet-workers,

Many of my friends have different versions of CC-DOS software but do not
use it because nobody seems to know how. I would be thankful if someone
would care to instruct me on the following maybe simple questions.

I have been allowed to borrow a CCDOS 4.0, a WangMa DOS and CWS from
DIANZI GONGYE BU DI LIU YANJIU SUO. My equipment consists of quite an
ordinary PC AT clone and quite an ordinary IBM/EPSON compatible dot-matrix
printer. I am able to read and input Chinese characters but

*HOW DO I PRINT THE TEXT ON PAPER?*

I am completely at loss with that CCDOS 4.0 and CWS. The WangMa DOS system
has a menu selection saying "dayin canshu" (print parameters), but when
that is selected, the system returns to the DOS prompt. Maybe I should
type some parameters at the DOS prompt but do not know which parameters
are valid? I hope someone who is familiar with any of these programs could
tell me what to do! Do I lack a printer driver or something? A directory
listing of the software I have borrowed can be found at the bottom of this
message.

Thanks to the authors of the "Frequently Asked Questions" file I received
the other day. Excellent work! Maybe an answer to this question of mine
could be included in tha FAQ.

So, here's my list of files:

 Volume in drive A is CCDOS-40
 Directory of  A:\

CCLIB          243712   1.01.80   0.55
CCCC     COM     5694   1.01.80   0.05
CCCC     OVR    34769   1.01.80   0.28
CCCC     OV1     7935   1.01.80   1.43
CCCC     OV2     7653   1.01.80   1.46
CH       EXE      767   1.01.80   0.06
CH       MSG    13552   1.01.80   0.30
CCDOS    COM     2048   5.12.87   1.40
M2024P   COM     9070   1.01.80   0.05
ED       EXE     8795   3.11.86  22.28
ALL9P    EXE     8832   1.01.80   0.14
ALL24P   EXE     3584   1.01.80   0.15
       12 File(s)     12288 bytes free

 Volume in drive A is CLIB24-1
 Directory of  A:\

CLIB241        262144   1.01.80   1.32
LOAD     BAT      358   1.01.80   0.21
        2 File(s)     99328 bytes free

 Volume in drive A is CLIB24-2
 Directory of  A:\

CLIB242        326784   1.01.80   0.06
LOAD     BAT      358   1.01.80   0.21
        2 File(s)     33792 bytes free

 Volume in drive A is WMDOS50-SYS
 Directory of  A:\

AUTOEXEC BAT       26   4.01.91  12.00
WMSET    COM     9562   4.01.91  12.00
WMSET    CFG      332  11.01.91   0.57
W150     WM5      627   4.01.91  12.00
WBXRC    WM5     2289   4.01.91  12.00
SPEJ     WM5      909   4.01.91  12.00
SELECOPY WM5     8019   4.01.91  12.00
MAKESENT WM5    11568   4.01.91  12.00
A374627D WM5     1102   4.01.91  12.00
D4NGF    WM5    27337  11.01.91   9.10
Y6HH6F   WM5     1102   4.01.91  12.00
W5SK     WM5     5374   4.01.91  12.00
XOFN     WM5    60521   4.01.91  12.00
XMCKFJ   WM5      853   4.01.91  12.00
RGF      WM5    10442   4.01.91  12.00
XXXXP    WM5     4181   4.01.91  12.00
EDGTFHG  WM5    20736  11.11.90  12.00
B3B4N    WM5    15724   4.01.91  12.00
NOTEPAD  WM5    10137   4.01.91  12.00
WBHRC    WM5     1538   4.01.91  12.00
WJKHZ    WM5      256   4.01.91  12.00
WCHROUT  WM5      310   4.01.91  12.00
WCHRIN   WM5    43106   4.01.91  12.00
Q5K      WM5    27703   4.01.91  12.00
       24 File(s)     82944 bytes free

 Volume in drive A is WMDOS50-2
 Directory of  A:\

CCLIBJ   DOT   243648   4.01.91  13.01
HD16     BAT      128   4.01.91  13.01
CONSOLE  SYS      581   4.01.91  13.01
HZANSI   SYS     1664   4.01.91  13.01
LDBM     EXE    20640   4.01.91  13.01
DKHE     WM5    20640   4.01.91  13.01
WJKHZ    COM     7005   4.01.91  13.01
WJKHZ    WM5      256   4.01.91  13.01
WJKLCH   COM     1102   4.01.91  12.00
WJKCH    COM    11568   4.01.91  13.01
WJKLHZ   COM      853   4.01.91  13.01
       11 File(s)     48128 bytes free

 Volume in drive A is WM50-CLIB1
 Directory of  A:\

HD24     BAT      512   4.10.90  16.32
DISP     COM     7967  22.06.90  10.09
GJ24S-1        286720  28.05.90  15.51
        3 File(s)     66560 bytes free

 Volume in drive A is WM50-CLIB2
 Directory of  A:\

HD24     BAT      512   4.10.90  16.32
DISP     COM     7967  22.06.90  10.09
GJ24S-2        303104   4.01.80   6.03
        3 File(s)     50176 bytes free

 Volume in drive A is CWS
 Directory of  A:\

CWS      COM    21760   1.01.80   0.06
WSOVLY1  OVR    41216  14.08.84  13.15
WSMSGS   OVR    32704  31.07.84   8.12
NEC24PR  EXE     2791   1.01.80   0.42
2024P    EXE     3456   1.01.80   0.14
ALL9P    EXE     8832   1.01.80   0.14
ALL24P   EXE     3584   1.01.80   0.15
TH3070E  COM    27469   1.01.80   2.05
M1724E   COM    27469   1.01.80   2.05
M1724LE  COM    27469   1.01.80   2.05
HP3070   EXE    36736   1.01.80   0.15
XSD1     EXE    36736   1.01.80   0.04
ED       EXE     8795   3.11.86  22.28
CH       EXE      767   1.01.80   0.06
CH       MSG    13552   1.01.80   0.03
       15 File(s)     63488 bytes free

Best regards
Seppo Kemppainen
Tammipaantie 20, 02730 ESPOO, FINLAND
Phone & FAX +358 0 844804
e-mail <[email-masked]>